#Include once "window9.bi"

Function GlobalMouseX() As Integer Export
  Dim pt as Point
  GetCursorPos (@pt)
  Return pt.x
End Function

Function GlobalMouseY() As Integer Export
  Dim pt as Point
  GetCursorPos (@pt)
  Return pt.y
End Function
